
Core - Bug # 39306

Status: Resolved Priority: Must have
Author: Wouter Wolters Category:
Created: 2012-07-27 Assigned To:
Updated: 2012-07-27 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: Generate random key is not updating
Description

Due to the refactoring of the localconf.php the generate random key is not updating

Related issues:
related to Core - Feature # 38562: Refactor localconf.php handling Resolved 2012-07-02

Associated revisions
Revision eb90ef21 - 2012-07-27 07:55 - Wouter Wolters

[BUGFIX] Generate random key is not updating in install tool

The button to generate a new random key is not updating
anymore due to the refactoring of the localconf.php file

Change-Id: I07b8aeb9921b6e0ecabf3cad5333ace02afaa1ae
Fixes: #39306
Releases: 6.0
Reviewed-on: http://review.typo3.org/13086
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision 30b2e1a2 - 2012-07-28 16:00 - Wouter Wolters

[BUGFIX] Generate random key is not updating in install tool

The button to generate a new random key is not updating
anymore due to the refactoring of the localconf.php file

Change-Id: I07b8aeb9921b6e0ecabf3cad5333ace02afaa1ae
Fixes: #39306
Releases: 6.0
Reviewed-on: http://review.typo3.org/13086
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision 695551f9 - 2012-08-08 16:07 - Wouter Wolters
[BUGFIX] Generate random key is not updating in install tool

The button to generate a new random key is not updating
anymore due to the refactoring of the localconf.php file

Change-Id: I07b8aeb9921b6e0ecabf3cad5333ace02afaa1ae
Fixes: #39306
Releases: 6.0
Reviewed-on: http://review.typo3.org/13086
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2012-07-27 00:30 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13086

#2 - 2012-07-27 08:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:eb90ef2116a7a88c2e17f947de6f7ca50c26b446.

2015-08-04 2/2

http://review.typo3.org/13086
http://review.typo3.org/13086

